#package-slider{
    height: 400px;
    position: relative;
    /* margin-bottom: 50px; */
}
.search-div{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100px;
    transform: translateY(50%);
    
}

#package-slider img{
    object-fit: cover !important;
}
.carousel-item{
    position: relative;
    overflow-y: hidden;
    height: 100%;
}
.slider-text{
    position: absolute;
    top: 0;
    z-index: 100;
}